<?xml version="1.0" encoding="utf-8"?>
<list>
    <config name="language" value="zh-Hant-TW"/>
    <config name="showReconfirmDialog" value="yes"/>
    <config name="timezone" value="Asia/Taipei"/>
    <config name="regional_specialty_apk" value="AudioBook;GooglePay;PlayGames"/>
    <config name="keyboard_layout" value="com.android.inputdevices/com.android.inputdevices.InputDeviceReceiver/keyboard_layout_english_us"/>
</list>

